Album: Alternian Misadventures! Volume.1
Directory: alternian-misadventures-volume-1
Date: August 4, 2020
Date Added: June 12, 2024
Artists:
- Xszelor
- Dvojka
Cover Artists:
- Misargentum
Art Tags:
- Dev (Alternian Misadventures!)
Cover Art File Extension: png
URLs:
- https://dvojka.bandcamp.com/album/alternian-misadventures-volume-1
Color: '#c3bf68'
Groups:
- Xszelor
- Fandom
Commentary: |-
    <i>Xszelor:</i> ([Bandcamp about blurb](https://dvojka.bandcamp.com/album/alternian-misadventures-volume-1))

    This is original first volume of Alternian Misadventures! - HS based Fancomic, that you can find here  [(dead MSPFA link)](https://mspfa.com/?s=20784&p=1)

    <i>Nektannn:</i> ([Bandcamp credits blurb](https://dvojka.bandcamp.com/album/alternian-misadventures-volume-1))

    Thank you all guys.<br>
    We love your supportment.<br>
    We could be working with you for the next Vol.

    [[artist:nektannn|Nektannn]] to AM team
---
Track: Apathy
Directory: apathy-alternian-misadventures
Always Reference By Directory: true
Duration: '02:49'
URLs:
- https://dvojka.bandcamp.com/track/apathy
Commentary: |-
    <i>Xszelor:</i> ([Bandcamp blurb](https://dvojka.bandcamp.com/track/apathy))

    Tom Novac Theme
---
Track: Hewwo! i`ve murdered your family...
Duration: '02:01'
URLs:
- https://dvojka.bandcamp.com/track/hewwo-ive-murdered-your-family
Commentary: |-
    <i>Xszelor:</i> ([Bandcamp blurb](https://dvojka.bandcamp.com/track/hewwo-ive-murdered-your-family))

    Carline Sullen Theme
---
Track: Timekeeper
Directory: timekeeper-alternian-misadventures
Always Reference By Directory: true
Duration: '03:17'
Referenced Tracks:
- track:MeGaLoVania
URLs:
- https://dvojka.bandcamp.com/track/timekeeper
Commentary: |-
    <i>Xszelor:</i> ([Bandcamp blurb](https://dvojka.bandcamp.com/track/timekeeper))

    Vic Arne Theme
---
Track: stupid, sadistic, suicidal
Duration: '02:24'
URLs:
- https://dvojka.bandcamp.com/track/stupid-sadistic-suicidal
Commentary: |-
    <i>Xszelor:</i> ([Bandcamp blurb](https://dvojka.bandcamp.com/track/stupid-sadistic-suicidal))

    Alex Shatter Theme
---
Track: idk...
Directory: idk-alternian-misadventures
Always Reference By Directory: true
Duration: '02:47'
URLs:
- https://dvojka.bandcamp.com/track/idk
Commentary: |-
    <i>Xszelor:</i> ([Bandcamp blurb](https://dvojka.bandcamp.com/track/idk))

    Tim Leere Theme
---
Track: Omen
Directory: omen-alternian-misadventures
Always Reference By Directory: true
Duration: '02:20'
URLs:
- https://dvojka.bandcamp.com/track/omen
Commentary: |-
    <i>Xszelor:</i> ([Bandcamp blurb](https://dvojka.bandcamp.com/track/omen))

    Demian Shatter Theme
---
Track: Dicemaster
Duration: '02:17'
URLs:
- https://dvojka.bandcamp.com/track/dicemaster
Commentary: |-
    <i>Xszelor:</i> ([Bandcamp blurb](https://dvojka.bandcamp.com/track/dicemaster))

    Dev Leere Theme
---
Track: What`s Down
Duration: '03:45'
URLs:
- https://dvojka.bandcamp.com/track/whats-down
Commentary: |-
    <i>Xszelor:</i> ([Bandcamp blurb](https://dvojka.bandcamp.com/track/whats-down))

    Andrew Cervisto Theme
---
Track: Deliverance
Directory: deliverance-alternian-misadventures
Always Reference By Directory: true
Duration: '03:23'
URLs:
- https://dvojka.bandcamp.com/track/deliverance
Commentary: |-
    <i>Xszelor:</i> ([Bandcamp blurb](https://dvojka.bandcamp.com/track/deliverance))

    Jack Vacker Theme
---
Track: En Garde!
Directory: en-garde-alternian-misadventures
Always Reference By Directory: true
Duration: '02:35'
URLs:
- https://dvojka.bandcamp.com/track/en-garde
Commentary: |-
    <i>Xszelor:</i> ([Bandcamp blurb](https://dvojka.bandcamp.com/track/en-garde))

    Edmond Armue Theme

